by synolia

Create standardized dashboards for your users. No more having confused users missing out on what they could be doing with Sugar. This add-on gives Sugar administrators the ability to easily and quickly deploy dashboard templates to one or multiple users.

Includes a 30 day guarantee
Try it Now

By clicking you consent to share your profile with the developer

#2830 - Unable to render the undefined field. Please contact technical support

Closed Bug? created by Deven 5 years ago

Hello Synolia:

We are trying to deploy to users and have the above error, unable to select the users to deploy.

Please advise.

Thanks

Deven

  1. synolia member avatar

    synolia Provider Affiliate

    5 years ago

    Hello,

    Can you please validate that you followed all the steps when you installed the module. Also please do a quick repair and rebuild followed by a cache clear of your javascript (usually with CTRL + F5). If you still encounter the issue, please provide us with the versions of the module you have installed and the of Sugar you are using so that we can try and reproduce the issue.

    Kind regards, Synolia Support

  2. Deven member avatar

    Deven

    5 years ago

    Hello:

    I did a QRR and a clear cache and am still seeing the same error. I followed the steps on the youtube video.

    We have SugarCRM 7.7.2.0

    Your version number: 1407418967

    Thanks

    Deven

    • synolia member avatar

      synolia Provider Affiliate

      5 years ago

      Hello,

      May you try on another browser to check if the problem isn't linked with your usual browser?

      Best regards Synolia Support

    • Deven member avatar

      Deven

      5 years ago

      I tried in Chrome and IE

    • synolia member avatar

      synolia Provider Affiliate

      5 years ago

      Hello,

      Additionally may you check that you don't have any SQL Queries in waiting to execute at the end of the QRR result page.

      Best regards Synolia Support

    • synolia member avatar

      synolia Provider Affiliate

      5 years ago

      Hello Deven,

      The version number for the module is not valid. Only 3 versions of the module are compatible with Sugar 7.7.x : 20160510, 20160817 and 20160916. You can find this number in the module loader next to the installation date.

      If the version you have installed is not one of the ones mentioned above, please connect to your SugarOutfitters account and download the latest version avalilable. To update the module simply install it over the older version.

      Kind regards, Synolia Support

  3. Deven member avatar

    Deven

    5 years ago

    Nothing, it looks like a UI issue.

    • synolia member avatar

      synolia Provider Affiliate

      5 years ago

      May you provide us on wich platform are you hosted? May you check with your system administrator if some PHP error log are available ?

    • Deven member avatar

      Deven

      5 years ago

      we are on Sugar On Demand - do I have to get those PHP logs from support?

This case is public. Please leave out any sensitive information such as URLs, passwords, etc.
Saving Comment Saving Comment...